<label>{{ "CONTACTS.LASTNAME" | translate }}</label>
  
<div >
    <button type="submit" class="btn btn-info" (click)="doCall(100)">btn1</button>

</div>
<div >
    <button type="submit" class="btn btn-success" (click)="doCall(200)">200</button>

</div>
<div >
    <button type="submit" class="btn btn-primary" (click)="doCall(300)">btn3</button>

</div>
<div >
    <button type="submit" class="btn btn-warning" (click)="doCall(403)">btn4</button>

</div>
<div >
    <button type="submit" class="btn btn-danger" (click)="doCall(500)">500</button>
</div>

<!--
<app-alert [data]="errore"></app-alert>
-->